# backend/api/router.py

from fastapi import APIRouter
from backend.api.v1.endpoints import ping, nota, text_manager

router = APIRouter()
router.include_router(ping.router, prefix="/api/v1/ping")
router.include_router(text_manager.router, prefix="/api/v1/bibliotecas")